Subject: Last Call: Use of the RSAES-OAEP Transport Algorithm in CMS to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 05 Dec 2002 15:41:38 -0500

The IESG has received a request from the S/MIME Mail Security Working
Group to consider Use of the RSAES-OAEP Transport Algorithm in CMS
<draft-ietf-smime-cms-rsaes-oaep-07.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2002-12-19.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-smime-cms-rsaes-oaep-07.txt